From b5eff98a7385c80e643644d32bb780b879b59c49 Mon Sep 17 00:00:00 2001
From: Upgrade Helper <auh@yoctoproject.org>
Date: Sat, 15 Mar 2025 13:13:11 +0000
Subject: [PATCH] linux-firmware: upgrade 20250211 -> 20250311

---
 ...20250211.bb => linux-firmware_20250311.bb} | 486 +++++++++++++++++-
 1 file changed, 484 insertions(+), 2 deletions(-)
 rename meta/recipes-kernel/linux-firmware/{linux-firmware_20250211.bb => linux-firmware_20250311.bb} (78%)

diff --git a/meta/recipes-kernel/linux-firmware/linux-firmware_20250211.bb b/meta/recipes-kernel/linux-firmware/linux-firmware_20250311.bb
similarity index 78%
rename from meta/recipes-kernel/linux-firmware/linux-firmware_20250211.bb
rename to meta/recipes-kernel/linux-firmware/linux-firmware_20250311.bb
index 68e0a3b1e4..c822e88ddc 100644
--- a/meta/recipes-kernel/linux-firmware/linux-firmware_20250211.bb
+++ b/meta/recipes-kernel/linux-firmware/linux-firmware_20250311.bb
@@ -1,3 +1,485 @@
+# FIXME: the LIC_FILES_CHKSUM values have been updated by 'devtool upgrade'.
+# The following is the difference between the old and the new license text.
+# Please update the LICENSE value if needed, and summarize the changes in
+# the commit message via 'License-Update:' tag.
+# (example: 'License-Update: copyright years updated.')
+#
+# The changes:
+#
+# --- WHENCE
+# +++ WHENCE
+# @@ -3859,9 +3859,10 @@
+#  Link: ath11k/WCN6855/hw2.1/amss.bin -> ../hw2.0/amss.bin
+#  Link: ath11k/WCN6855/hw2.1/m3.bin -> ../hw2.0/m3.bin
+#  File: ath11k/QCN9074/hw1.0/board-2.bin
+# +File: ath11k/QCN9074/hw1.0/.notice
+#  File: ath11k/QCN9074/hw1.0/amss.bin
+#  File: ath11k/QCN9074/hw1.0/m3.bin
+# -Version: WLAN.HK.2.9.0.1-02146-QCAHKSWPL_SILICONZ-1
+# +Version: WLAN.HK.2.9.0.1-02175-QCAHKSWPL_SILICONZ-2
+#  File: ath11k/QCN9074/hw1.0/Notice.txt
+#  File: ath11k/WCN6750/hw1.0/board-2.bin
+#  File: ath11k/WCN6750/hw1.0/sc7280/wpss.mbn
+# @@ -3899,7 +3900,7 @@
+#  File: ath11k/QCA6698AQ/hw2.1/board-2.bin
+#  File: ath11k/QCA6698AQ/hw2.1/amss.bin
+#  File: ath11k/QCA6698AQ/hw2.1/m3.bin
+# -Version: WLAN.HSP.1.1-04479-QCAHSPSWPL_V1_V2_SILICONZ_IOE-1
+# +Version: WLAN.HSP.1.1-04604-QCAHSPSWPL_V1_V2_SILICONZ_IOE-1
+#  File: ath11k/QCA6698AQ/hw2.1/Notice.txt
+#  
+#  Licence: Redistributable. See LICENSE.QualcommAtheros_ath10k for details
+# @@ -4208,7 +4209,7 @@
+#  File: intel/ibt-0093-4150.ddc
+#  File: intel/ibt-0093-1050.sfi
+#  File: intel/ibt-0093-1050.ddc
+# -Version: BT_BlazarU_S_REL72721_23.100.24491.72721
+# +Version: BT_BlazarU_S_REL76693_23.120.25071.76693
+#  
+#  File: intel/ibt-0180-0041.sfi
+#  File: intel/ibt-0180-0041.ddc
+# @@ -4224,7 +4225,7 @@
+#  File: intel/ibt-0190-0041.sfi
+#  File: intel/ibt-0190-0041-iml.sfi
+#  File: intel/ibt-0190-0041.ddc
+# -Version: BT_BlazarI_S_REL64160_23.70.24233.64160
+# +Version: BT_BlazarI_S_REL82746_23.120.25071.82746
+#  
+#  Licence: Redistributable. See LICENCE.ibt_firmware for details
+#  
+# @@ -4344,11 +4345,13 @@
+#  File: amd/amd_sev_fam17h_model3xh.sbin
+#  Version: 2024-8-20
+#  File: amd/amd_sev_fam19h_model0xh.sbin
+# -Version: 2024-8-20
+# +Version: 2025-2-20
+#  File: amd/amd_sev_fam19h_model1xh.sbin
+# -Version: 2024-8-20
+# +Version: 2025-2-20
+#  File: amd/amd_sev_fam19h_modelaxh.sbin
+# -Version: 2024-8-20
+# +Version: 2025-2-20
+# +File: amd/amd_sev_fam1ah_model0xh.sbin
+# +Version: 2025-2-20
+#  
+#  License: Redistributable. See LICENSE.amd-sev for details
+#  
+# @@ -4463,6 +4466,8 @@
+#  File: qat_4xxx_mmp.bin
+#  File: qat_402xx.bin
+#  File: qat_402xx_mmp.bin
+# +File: qat_420xx.bin
+# +File: qat_420xx_mmp.bin
+#  
+#  Licence: Redistributable. See LICENCE.qat_firmware for details
+#  
+# @@ -4744,7 +4749,7 @@
+#  File: qca/nvm_usb_00130200_0109.bin
+#  File: qca/nvm_usb_00130200_0110.bin
+#  File: qca/rampatch_usb_00130201.bin
+# -Version: BTFW.HSP.2.1.0-00650-USB_PATCHZ-1
+# +Version: BTFW.HSP.2.1.0-00653-USB_PATCHZ-3
+#  File: qca/nvm_usb_00130201.bin
+#  File: qca/nvm_usb_00130201_010a.bin
+#  File: qca/nvm_usb_00130201_010b.bin
+# @@ -4754,6 +4759,10 @@
+#  File: qca/nvm_usb_00130201_gf_010b.bin
+#  File: qca/nvm_usb_00130201_gf_0303.bin
+#  File: qca/rampatch_usb_00190200.bin
+# +File: qca/QCA2066/rampatch_usb_00130201.bin
+# +Version: BTFW.HSP.2.1.0-00653-VER_PATCHZ-3
+# +File: qca/QCA2066/nvm_usb_00130201_030a.bin
+# +File: qca/QCA2066/nvm_usb_00130201_gf_030a.bin
+#  Version: BTFW.HAMILTON.2.0.0-00515-USB_PATCHZ-2
+#  File: qca/nvm_usb_00190200.bin
+#  File: qca/nvm_usb_00190200_010e.bin
+# @@ -4804,7 +4813,7 @@
+#  File: qca/apbtfw10.tlv
+#  Version: BTFM.CHE.2.0.0-00082-QCACHROMZ-1
+#  File: qca/apbtfw11.tlv
+# -Version: BTFM.CHE.2.1.3-00357-QCACHROMZ-1
+# +Version: BTFM.CHE.2.1.5.c5-00042-QCACHROMZ-2
+#  File: qca/apnv10.bin
+#  File: qca/apnv11.bin
+#  
+# @@ -4843,7 +4852,7 @@
+#  Driver: qca - Qualcomm Atheros Bluetooth support for QCA2066 chips
+#  
+#  File: qca/hpbtfw21.tlv
+# -Version: BTFW.HSP.2.1.0-00641-VER_PATCHZ-1
+# +Version: BTFW.HSP.2.1.0-00653-VER_PATCHZ-3
+#  File: qca/hpnv21.bin
+#  File: qca/hpnv21g.bin
+#  File: qca/hpnv21.301
+# @@ -4852,6 +4861,8 @@
+#  File: qca/hpnv21g.302
+#  File: qca/hpnv21.309
+#  File: qca/hpnv21g.309
+# +File: qca/hpnv21.30a
+# +File: qca/hpnv21g.30a
+#  File: qca/hpnv21.b8c
+#  File: qca/hpnv21.b9f
+#  File: qca/hpnv21.ba0
+# @@ -5315,7 +5326,7 @@
+#  Version: DMC API/APB ver 2 release 28 for Xe2LPD
+#  
+#  File: i915/xe3lpd_dmc.bin
+# -Version: DMC API/APB ver 2 release 13 for Xe3LPD
+# +Version: DMC API/APB ver 2 release 20 for Xe3LPD
+#  
+#  License: Redistributable. See LICENSE.i915 for details
+#  --------------------------------------------------------------------------
+# @@ -5326,13 +5337,13 @@
+#  Version: GSC API/APB v1.0, release 104.0.0.1263, SVN 1 for Lunarlake
+#  
+#  File: xe/lnl_guc_70.bin
+# -Version: GuC API/APB ver 70.36.0 for Lunarlake
+# +Version: GuC API/APB ver 70.40.2 for Lunarlake
+#  
+#  File: xe/lnl_huc.bin
+#  Version: HuC API/APB ver 9.4.13 for Lunarlake
+#  
+#  File: xe/bmg_guc_70.bin
+# -Version: GuC API/APB ver 70.36.0 for Battlemage
+# +Version: GuC API/APB ver 70.40.2 for Battlemage
+#  
+#  File: xe/bmg_huc.bin
+#  Version: HuC API/APB ver 8.2.10 for Battlemage
+# @@ -6031,9 +6042,9 @@
+#  Driver: mt7920 - MediaTek MT7920 Wireless MACs
+#  
+#  File: mediatek/WIFI_MT7961_patch_mcu_1a_2_hdr.bin
+# -Version: 20241104091014a
+# +Version: 20250210151004a
+#  File: mediatek/WIFI_RAM_CODE_MT7961_1a.bin
+# -Version: 20241104090857
+# +Version: 20250210150855
+#  
+#  Licence: Redistributable. See LICENCE.mediatek for details.
+#  
+# @@ -6042,7 +6053,7 @@
+#  Driver: mt7920 - MediaTek MT7920 bluetooth chipset
+#  
+#  File: mediatek/BT_RAM_CODE_MT7961_1a_2_hdr.bin
+# -Version: 20241104091246
+# +Version: 20250210151502
+#  
+#  Licence: Redistributable. See LICENCE.mediatek for details.
+#  
+# @@ -6091,9 +6102,9 @@
+#  Driver: mt7925 - MediaTek MT7925 Wireless MACs
+#  
+#  File: mediatek/mt7925/WIFI_MT7925_PATCH_MCU_1_1_hdr.bin
+# -Version: 20250113153001a
+# +Version: 20250305132908a
+#  File: mediatek/mt7925/WIFI_RAM_CODE_MT7925_1_1.bin
+# -Version: 20250113152854
+# +Version: 20250305132802
+#  
+#  Licence: Redistributable. See LICENCE.mediatek for details.
+#  
+# @@ -6102,7 +6113,7 @@
+#  Driver: mt7925 - MediaTek MT7925 bluetooth chipset
+#  
+#  File: mediatek/mt7925/BT_RAM_CODE_MT7925_1_1_hdr.bin
+# -Version: 20250113153307
+# +Version: 20250305133215
+#  
+#  Licence: Redistributable. See LICENCE.mediatek for details.
+#  
+# @@ -6369,6 +6380,8 @@
+#  
+#  Driver: adreno - Qualcomm Adreno GPU firmware
+#  
+# +File: qcom/a225_pfp.fw
+# +File: qcom/a225_pm4.fw
+#  File: qcom/a300_pfp.fw
+#  Link: a300_pfp.fw -> qcom/a300_pfp.fw
+#  File: qcom/a300_pm4.fw
+# @@ -6402,6 +6415,8 @@
+#  File: qcom/a663_gmu.bin
+#  File: qcom/sa8775p/a663_zap.mbn
+#  File: qcom/qcs615/a612_zap.mbn
+# +File: qcom/a623_gmu.bin
+# +File: qcom/qcs8300/a623_zap.mbn
+#  
+#  Licence: Redistributable. See LICENSE.qcom and qcom/NOTICE.txt for details
+#  
+# @@ -6862,7 +6877,7 @@
+#  
+#  --------------------------------------------------------------------------
+#  
+# -Driver: cs35l41_hda - CS35l41 ALSA HDA audio driver
+# +Driver: cs35l41 - CS35L41 ALSA audio driver (includes cs35l41_hda)
+#  
+#  File: cirrus/cs35l41-dsp1-spk-prot.wmfw
+#  File: cirrus/cs35l41-dsp1-spk-prot.bin
+# @@ -7445,6 +7460,117 @@
+#  File: cirrus/cs35l41-dsp1-spk-prot-10431ed3-spkid0-r0.bin
+#  File: cirrus/cs35l41-dsp1-spk-prot-10431ed3-spkid1-l0.bin
+#  File: cirrus/cs35l41-dsp1-spk-prot-10431ed3-spkid1-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330c1.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331e1.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330e1.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331f1.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433011.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433fd0.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +File: cirrus/cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330c1-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330c1-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331e1-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331e1-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331e1-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331e1-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330e1-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330e1-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330e1-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330e1-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331f1-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331f1-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331f1-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104331f1-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433011-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433011-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433011-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433011-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433fd0-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433fd0-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433fd0-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433fd0-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-104330c1-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433071.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330d1.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433ff0.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433071-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433071-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433071-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433071-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330d1-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330d1-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330d1-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104330d1-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433ff0-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433ff0-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433ff0-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433ff0-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433071-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433061.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104312b4.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431294.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433061-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433061-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433061-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433061-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104312b4-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104312b4-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104312b4-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-104312b4-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431294-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431294-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431294-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431294-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433061-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431f63.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431f63-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431f63-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431fb3.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431194.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433e20.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433e00.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431074.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431054.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431fb3-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431fb3-spkid0-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431fb3-spkid1-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431fb3-spkid1-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431194-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431194-spkid0-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431194-spkid1-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431194-spkid1-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433e20-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433e20-spkid0-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433e20-spkid1-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433e20-spkid1-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433e00-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-10433e20-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433e00-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-10433e20-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433e00-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433e20-spkid1-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433e00-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433e20-spkid1-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431074-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431074-spkid0-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431074-spkid1-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10431074-spkid1-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431054-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-10431074-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431054-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-10431074-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431054-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10431074-spkid1-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10431054-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10431074-spkid1-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d78.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid0-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid0-r0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid1-l0.bin
+# +File: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid1-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid0-l0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid0-r0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid1-l0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d78-spkid1-r0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid0-l0.bin -> cs35l41-dsp1-spk-prot-10433d78-spkid0-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid0-r0.bin -> cs35l41-dsp1-spk-prot-10433d78-spkid0-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid1-l0.bin -> cs35l41-dsp1-spk-prot-10433d78-spkid1-l0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-10433d78-spkid1-r0.bin
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid0-l0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid0-r0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid1-l0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+# +Link: cirrus/cs35l41-dsp1-spk-prot-10433d88-spkid1-r0.bincfg -> cs35l41/bincfgs/cs35l41-dsp1-14_5dB.bincfg
+#  Link: cirrus/cs35l41-dsp1-spk-prot-17aa2316.wmfw -> cs35l41/v6.61.1/halo_cspl_RAM_revB2_29.63.1.wmfw
+#  Link: cirrus/cs35l41-dsp1-spk-prot-17aa2317.wmfw -> cs35l41/v6.61.1/halo_cspl_RAM_revB2_29.63.1.wmfw
+#  File: cirrus/cs35l41-dsp1-spk-prot-17aa2316-spkid0-l0.bin
+# @@ -7590,6 +7716,9 @@
+#  Link: cirrus/cs35l41-dsp1-spk-prot-103c8ce0-spkid1-r0.bin -> cs35l41-dsp1-spk-prot-103c8cdf-spkid1-l0.bin
+#  Link: cirrus/cs35l41-dsp1-spk-prot-1f660105.wmfw -> cs35l41/v6.83.0/halo_cspl_RAM_revB2_29.85.0.wmfw
+#  File: cirrus/cs35l41-dsp1-spk-prot-1f660105.bin
+# +File: cirrus/cs35l41/v6.51.0/halo_cspl_RAM_revB2_29.53.0.wmfw
+# +Link: cirrus/cs35l41-dsp1-spk-prot-vlv1776.wmfw -> cs35l41/v6.51.0/halo_cspl_RAM_revB2_29.53.0.wmfw
+# +File: cirrus/cs35l41-dsp1-spk-prot-vlv1776.bin
+#  
+#  License: Redistributable. See LICENSE.cirrus for details.
+#  
+# @@ -7608,9 +7737,9 @@
+#  File: cirrus/cs35l56/CS35L56_Rev3.11.16.wmfw
+#  File: cirrus/cs35l56/CS35L56_Rev3.11.18.wmfw
+#  File: cirrus/cs35l56/CS35L56_Rev3.11.20.wmfw
+# +File: cirrus/cs35l56/CS35L56_Rev3.11.21.wmfw
+#  File: cirrus/cs35l56/CS35L56_Rev3.11.25.wmfw
+#  File: cirrus/cs35l56/CS35L56_Rev3.11.26.wmfw
+# -File: cirrus/cs35l56/CS35L56_Rev3.11.27.wmfw
+#  File: cirrus/cs35l56/CS35L56_Rev3.11.28.wmfw
+#  Link: cirrus/cs35l56-b0-dsp1-misc-10280c62-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.11.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280c62-spkid0-amp1.bin
+# @@ -7666,16 +7795,16 @@
+#  Link: cirrus/cs35l56-b0-dsp1-misc-10280ce4-spkid3.wmfw -> cs35l56/CS35L56_Rev3.11.25.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280ce4-spkid3-ampl.bin
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280ce4-spkid3-ampr.bin
+# -Link: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.27.wmfw
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.28.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid0-amp1.bin
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid0-amp2.bin
+# -Link: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.27.wmfw
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.28.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid1-amp1.bin
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d12-spkid1-amp2.bin
+# -Link: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.27.wmfw
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.28.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid0-amp1.bin
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid0-amp2.bin
+# -Link: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.27.wmfw
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.28.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid1-amp1.bin
+#  File: cirrus/cs35l56-b0-dsp1-misc-10280d13-spkid1-amp2.bin
+#  Link: cirrus/cs35l56-b0-dsp1-misc-103c8c52.wmfw -> cs35l56/CS35L56_Rev3.11.16.wmfw
+# @@ -7694,10 +7823,10 @@
+#  File: cirrus/cs35l54-b0-dsp1-misc-103c8d01-amp3.bin
+#  File: cirrus/cs35l54-b0-dsp1-misc-103c8d01-amp4.bin
+#  Link: cirrus/cs35l54-b0-dsp1-misc-103c8d08.wmfw -> cs35l56/CS35L56_Rev3.11.18.wmfw
+# -Link: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp1.bin -> cs35l54-b0-dsp1-misc-103c8d01-amp1.bin
+# -Link: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp2.bin -> cs35l54-b0-dsp1-misc-103c8d01-amp2.bin
+# -Link: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp3.bin -> cs35l54-b0-dsp1-misc-103c8d01-amp3.bin
+# -Link: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp4.bin -> cs35l54-b0-dsp1-misc-103c8d01-amp4.bin
+# +File: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp1.bin
+# +File: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp2.bin
+# +File: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp3.bin
+# +File: cirrus/cs35l54-b0-dsp1-misc-103c8d08-amp4.bin
+#  Link: cirrus/cs35l54-b0-dsp1-misc-103c8d85.wmfw -> cs35l56/CS35L56_Rev3.11.11.1.wmfw
+#  File: cirrus/cs35l54-b0-dsp1-misc-103c8d85-amp1.bin
+#  File: cirrus/cs35l54-b0-dsp1-misc-103c8d85-amp2.bin
+# @@ -7762,6 +7891,18 @@
+#  Link: cirrus/cs35l56-b0-dsp1-misc-103c8e2c.wmfw -> cs35l56/CS35L56_Rev3.11.11.1.wmfw
+#  Link: cirrus/cs35l56-b0-dsp1-misc-103c8e2c-amp1.bin -> cs35l56-b0-dsp1-misc-103c8d90-amp1.bin
+#  Link: cirrus/cs35l56-b0-dsp1-misc-103c8e2c-amp2.bin -> cs35l56-b0-dsp1-misc-103c8d90-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431024-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.16.wmfw
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431024-spkid0-amp1.bin -> cs35l56-b0-dsp1-misc-10431044-spkid0-amp1.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431024-spkid0-amp2.bin -> cs35l56-b0-dsp1-misc-10431044-spkid0-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431024-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.16.wmfw
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431024-spkid1-amp1.bin -> cs35l56-b0-dsp1-misc-10431044-spkid1-amp1.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431024-spkid1-amp2.bin -> cs35l56-b0-dsp1-misc-10431044-spkid1-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431044-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.16.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-10431044-spkid0-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-10431044-spkid0-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-10431044-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.16.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-10431044-spkid1-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-10431044-spkid1-amp2.bin
+#  Link: cirrus/cs35l56-b0-dsp1-misc-10431264.wmfw -> cs35l56/CS35L56_Rev3.11.16.wmfw
+#  Link: cirrus/cs35l56-b0-dsp1-misc-10431264-amp1.bin -> cs35l56-b0-dsp1-misc-10431df3-amp1.bin
+#  Link: cirrus/cs35l56-b0-dsp1-misc-10431264-amp2.bin -> cs35l56-b0-dsp1-misc-10431df3-amp2.bin
+# @@ -7825,9 +7966,39 @@
+#  Link: cirrus/cs35l56-b0-dsp1-misc-17aa3832-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.26.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-17aa3832-spkid1-ampl.bin
+#  File: cirrus/cs35l56-b0-dsp1-misc-17aa3832-spkid1-ampr.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa3838-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.20.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3838-spkid0-ampl.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3838-spkid0-ampr.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa3838-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.20.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3838-spkid1-ampl.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3838-spkid1-ampr.bin
+#  Link: cirrus/cs35l56-b0-dsp1-misc-17aa3905.wmfw -> cs35l56/CS35L56_Rev3.11.18.wmfw
+#  File: cirrus/cs35l56-b0-dsp1-misc-17aa3905-amp1.bin
+#  File: cirrus/cs35l56-b0-dsp1-misc-17aa3905-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa390b.wmfw -> cs35l56/CS35L56_Rev3.11.21.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa390b-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa390b-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa390c-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.18.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa390c-spkid1-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa390c-spkid1-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa390d-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.18.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa390d-spkid0-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa390d-spkid0-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa3910-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.18.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3910-spkid1-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3910-spkid1-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa3911-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.18.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3911-spkid0-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3911-spkid0-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa391b-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.21.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa391b-spkid0-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa391b-spkid0-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa391e-spkid1.wmfw -> cs35l56/CS35L56_Rev3.11.21.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa391e-spkid1-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa391e-spkid1-amp2.bin
+# +Link: cirrus/cs35l56-b0-dsp1-misc-17aa3921-spkid0.wmfw -> cs35l56/CS35L56_Rev3.11.21.wmfw
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3921-spkid0-amp1.bin
+# +File: cirrus/cs35l56-b0-dsp1-misc-17aa3921-spkid0-amp2.bin
+#  
+#  License: Redistributable. See LICENSE.cirrus for details.
+#  
+# @@ -8031,6 +8202,10 @@
+#  Link: TAS2XXX103C8DE81.bin -> ti/tas2781/TAS2XXX8DE8.bin
+#  Link: TAS2XXX103C8DE90.bin -> ti/tas2781/TAS2XXX8DE9.bin
+#  Link: TAS2XXX103C8DE91.bin -> ti/tas2781/TAS2XXX8DE9.bin
+# +Link: TAS2XXX103C8DE8-0.bin -> ti/tas2781/TAS2XXX8DE8.bin
+# +Link: TAS2XXX103C8DE8-1.bin -> ti/tas2781/TAS2XXX8DE8.bin
+# +Link: TAS2XXX103C8DE9-0.bin -> ti/tas2781/TAS2XXX8DE9.bin
+# +Link: TAS2XXX103C8DE9-1.bin -> ti/tas2781/TAS2XXX8DE9.bin
+#  Link: TAS2XXX10A40.bin -> ti/tas2781/TAS2XXX10A40.bin
+#  Link: TAS2XXX10A41.bin -> ti/tas2781/TAS2XXX10A41.bin
+#  Link: TAS2XXX11540.bin -> ti/tas2781/TAS2XXX11540.bin
+# @@ -8162,3 +8337,17 @@
+#  File: qcom/qdu100/xbl_s.melf
+#  
+#  License: Redistributable. See LICENSE.qcom and qcom/NOTICE.txt for details
+# +
+# +--------------------------------------------------------------------------
+# +
+# +Driver: intel_vpu -- Intel NPU driver
+# +
+# +File: intel/vpu/vpu_37xx_v1.bin
+# +Version: ci_tag_ud202504_vpu_rc_20250115_1905
+# +Link: intel/vpu/vpu_37xx_v0.0.bin -> vpu_37xx_v1.bin
+# +
+# +File: intel/vpu/vpu_40xx_v1.bin
+# +Version: ci_tag_ud202504_vpu_rc_20250115_1905
+# +Link: intel/vpu/vpu_40xx_v0.0.bin -> vpu_40xx_v1.bin
+# +
+# +License: Redistributable. See LICENSE.intel_vpu for details
+# 
+#
+
 SUMMARY = "Firmware files for use with Linux kernel"
 HOMEPAGE = "https://www.kernel.org/"
 DESCRIPTION = "Linux firmware is a package distributed alongside the Linux kernel \
@@ -156,7 +638,7 @@ LIC_FILES_CHKSUM = "file://LICENCE.Abilis;md5=b5ee3f410780e56711ad48eadc22b8bc \
                     file://LICENCE.xc5000;md5=1e170c13175323c32c7f4d0998d53f66 \
                     file://LICENCE.xc5000c;md5=12b02efa3049db65d524aeb418dd87ca \
                     file://wfx/LICENCE.wf200;md5=4d1beff00d902c05c9c7e95a5d8eb52d \
-                    file://WHENCE;md5=${WHENCE_CHKSUM} \
+                    file://WHENCE;md5=886924eb733c4efcec21dff980795771 \
                     "
 # WHENCE checksum is defined separately to ease overriding it if
 # class-devupstream is selected.
@@ -250,7 +732,7 @@ SRC_URI:class-devupstream = "git://git.kernel.org/pub/scm/linux/kernel/git/firmw
 # Pin this to the 20220509 release, override this in local.conf
 SRCREV:class-devupstream ?= "b19cbdca78ab2adfd210c91be15a22568e8b8cae"
 
-SRC_URI[sha256sum] = "2de1345897bf839d532c5de0fdb348770ca2a5f4edfb21971582597abb45297d"
+SRC_URI[sha256sum] = "b1083a36f19aea46f661dcfd4cd462d13933dcb4e7f0dc809525552dd5c3541d"
 
 inherit allarch
 
-- 
2.44.1

